.bootstrap-tagsinput {
    display: block !important;
    width: 100% !important;
    padding: .375rem .75rem !important;
    font-size: 1rem !important;
    font-weight: 400 !important;
    line-height: 1.5 !important;
    color: var(--bs-body-color) !important;
    background-color: var(--bs-form-control-bg) !important;
    background-clip: padding-box !important;
    border: var(--bs-border-width) solid var(--bs-border-color) !important;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    border-radius: .375rem !important;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out !important;
}
.label-info {
    background-color: #5bc0de;
}
.label {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}
.hide{
    display: none;
}
.date{
    width: 200px;
}
.env{
    width: 140px;
}
.type{
    width: 140px;
}
.message{
    width: auto;
    word-wrap: break-word;
}
.table-wrap{
    table-layout: fixed;
}
.menu {
    max-height: 545px;
    overflow: auto;
}
.table-hover>tbody>tr:hover>* {
    --bs-table-accent-bg: rgb(var(--fr-color-site) / 15%);
}
.nav-tabs .nav-link {
    background: rgb(255 255 255 / 90%);
    color: #666666;
    margin-right: 1px;
    border-color: #ffffff;
}
.postlegende{
    top: 5px;
    left: -300px;
    width: 100%;
    transition: all .2s;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: rgb(0 0 0 /80%);
    color: white;
    opacity: 0;
}
.photo{
    overflow: hidden;
}
.photo:hover .postlegende{
    left: 0;
    opacity: 1;
}
.modal:nth-of-type(even) {
    z-index: 1062 !important;
}
.modal-backdrop.show:nth-of-type(even) {
    /*z-index: 1061 !important;*/
}
.editphoto {
    left: 0;
    top: 0;
    display: none;
}
@media (min-width: 1600px) {
    .modal-xl {
        --bs-modal-width: 1600px;
    }
}
.card-text p:has(+ ul) {
    position: relative;
    margin-bottom: .5rem;
}
.card-text p:has(+ ul):after {
    content: '+';
    font-size: 18px;
    position: absolute;
    right: 0;
    top: -2px;
}
.card-text p:has(+ ul):hover {
    color: var(--bs-danger);
    cursor: pointer;
}
.card-text ul {
    width: 100%;
    height: 0px;
    overflow: hidden;
    transition: height .4s ease;
    padding: 0;
    list-style: none;
}
.card-text ul li{
    width: 100%;
    padding: .25rem .5rem;
    font-family: "Open Sans Condensed";
    border-bottom: solid 1px #666666;
    margin-bottom: .25rem;
}
.card-text p:has(+ ul):hover ul{
    height: 300px;
}
.card-text p:has(+ ul):hover + ul {
    height: auto;
}
.card-text h3 {
    font-size: 18px;
    font-weight: 600;
    font-family: 'Open Sans Condensed';
}
